/* Continent Selection */
.dealer-continent-group label {
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
}

/* Accordion */
.dealer-country-accordion .accordion,
.dealer-country-accordion .accordion:hover {
    cursor: pointer;
    width: 100%;
    color: black;
    text-align: left;
    border: none;
    outline: none;
    font-size: 30px;
    font-weight: normal;
    border-bottom: 1px solid lightgrey;
    padding: 20px 5px;
    background-color: transparent;
    font-family: 'PlusJakarta';
    font-weight: 300;
}

.cities {
    display: none;
    padding: 10px 0;
    background: #fff;
}

/* Dealer Box */
.dealer-box {
    border: none;
    padding: 20px;
    margin-bottom: 10px;
    background: #F0F0F0;
}

.dealer-box a.dealer-website {
    display: inline-block;
    margin-top: 5px;
    padding: 5px 10px;
    background: #333;
    color: #fff;
    text-decoration: none;
}

.dealer_tabs {
    display: grid;
    grid-template:
        "continents continents"
        "countries dealer_details";
}

.dealer-continent-group {
    grid-area: continents;
}

.dealer-country-accordion {
    grid-area: countries;
}

.dealer-country .accordion::after {
    content: '+';
    float: right;
}

.dealer-country .accordion.active::after {
    content: '-';
}

.dealer-dealer-list {
    grid-area: dealer_details;
}

.dealer_tabs label {
    font-family: Gustavo;
    font-size: 12px;
    font-weight: 300;
    color: #000;
}

.dealer_tabs input[type="radio"] {
    display: none;
}

.dealer-continent-group label.selected::before,
.dealer-city-link.selected::before {
    content: "•";
    color: red;
    margin-right: 5px;
}

.dealer-continent-group label{
	text-transform:uppercase;
}

.dealer-city-link{
	font-family:Gustavo;
	font-size:18px;
	color:#959595;
	font-weight:300;
}
.dealer-city-link:hover,
.dealer-city-link.selected {
    color: black;
}

@media(min-width: 769px) {
    .dealer-city-link ~ .dealer-list {
        display: none;
    }
    #dealer-country-list{
		padding-right:50px;
	}
}
@media(max-width: 768px) {
    #dealer-city-list {
        display: none;
    }
    .dealer_tabs {
        display: grid;
        grid-template:
            "continents"
            "countries"
            "dealer_details";
    }
}